<?xml version="1.0" standalone="yes"?>
<skill id="46847">
  <title><![CDATA[5.5 Szövegdoboz eltávolítása vagy törlése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Nézzük a diát Vázlat formátumban. (Lásd Multimédia: <A href="mm 2.2">Vázlat formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46847_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy nézzük a diát Diák formátumban. (Lásd Multimédia: <A href="mm 2.3">Diák formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46847_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a törölni kívánt szövegdobozra.]]></text>
      <img_name>Images/46847_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Majd kattintsunk a szövegdoboz szélére.]]></text>
      <img_name>Images/46847_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Nyomjuk meg a <B>Delete </B>gombot a billentyűzeten.]]></text>
      <img_name>Images/46847_4.jpg</img_name>
    </step>
  </steps>
</skill>